Subject: 3-28-17 Payroll
From: Eric Wood <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 27 Mar 2017 22:57:18 +0000

Mike,

Attached are the payroll checks and reports for 3-28-17.

Would you please start with check 63989?  When I ran payroll last week I forgot to factor in I was printing the checks on blank stock.
So I used the next check numbers in your check sequence.  Starting where we left off would cause these checks to be the same check numbers as last week.

I was thinking we could hold on to checks 63956 - 63988 and use them in May after all the 3-21-17 checks get cashed.

That way the bank does not worry and call again.

My apologizes,

Eric

Eric Wood
Hall and Romkema
3495 Coolidge Road
East Lansing, MI 48823
Phone: 517-337-8900
Fax: 517-337-8906
[email-masked]<mailto:[email-masked]>